Subject: Re: bug#36052: 26.2.50; [PATCH] Improve auth-source-pass

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Jun 2019 17:33:28 +0300

> From: Damien Cassou <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
> Date: Mon, 24 Jun 2019 09:26:04 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> > Thanks, these LGTM.
> 
> I've just pushed to master. Because it's my first time, can you please
> check I did it right?

You forgot to mention the bug number, AFAICT (happens to everyone from
time to time).  Other than that, looks OK to me.

> I guess this bug report can be closed now.

Done.

Thanks.